Commit d8d52f7f authored by Matthias Klose's avatar Matthias Klose Committed by Tony Mancill

Imported Debian patch 0.8.0.1-8.1

parent c4cc79b1
libreadline-java (0.8.0.1-8.1) unstable; urgency=low
* Non-maintainer upload.
* Build-depend on default-jdk-builddep, not building anymore on arm, alpha, hppa.
Closes: #477885.
-- Matthias Klose <doko@debian.org> Sat, 10 May 2008 16:07:57 +0200
libreadline-java (0.8.0.1-8) unstable; urgency=low
* Change from using gcjh to gjavah, since gcjh has been removed
......
......@@ -2,7 +2,7 @@ Source: libreadline-java
Section: libs
Priority: optional
Maintainer: Ben Burton <bab@debian.org>
Build-Depends: debhelper (>= 5.0.0), fastjar, gcj (>= 4:4.1.0), java-gcj-compat-dev, libedit-dev, libreadline5-dev | libreadline-dev
Build-Depends: debhelper (>= 5.0.0), fastjar, gcj (>= 4:4.1.0), default-jdk-builddep, libedit-dev, libreadline5-dev | libreadline-dev
Standards-Version: 3.7.2.2
Package: libreadline-java
......
......@@ -27,8 +27,8 @@ build: build-stamp
build-stamp:
dh_testdir
$(MAKE) JAVAC=gcj JC_FLAGS=-C CC=gcc \
JAVAINCLUDE=/usr/lib/jvm/java-gcj/include \
JAVANATINC=/usr/lib/jvm/java-gcj/include \
JAVAINCLUDE=/usr/lib/jvm/default-java/include \
JAVANATINC=/usr/lib/jvm/default-java/include \
T_LIBS="JavaReadline JavaEditline"
touch build-stamp
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment